html,body{
    /*background:url(images/bg.png) 0 0 repeat;*/
   height: 100%
}
/*header*/
.pageBg{position: fixed;top: 0;left: 0;z-index: -1;width: 100%;height: 100%;}
.pageBg .bg{position: absolute;top: 0;left: 0;z-index: -1;width: 100%;height: 100%;}
.pageBg .mask{position: absolute;top: 0;left: 0;z-index: -1;width: 100%;height: 100%;}
.header{
    /*position:relative;*/
    height:180px;
   /* box-shadow:0 1px 2px rgba(0,0,0,.3);*/
}

.header-inner{position:relative/*width:1215px;*/ margin:0 auto;height: 180px;}
	.header-inner>.title-con{width: 960px;margin: 0 auto;    padding-top: 54px;    position: relative;height: 126px;}
		.header-inner>.title-con>p.title{line-height: 50px;	font-size: 24px;font-family: "黑体";	color: #fff;text-align: center;font-weight: bold;}
			.header-inner>.title-con>.detail{padding: 0px 10px;position: absolute;left:0;right: 0;bottom: 4px;}
				.header-inner>.title-con>.detail b{display: inline-block;line-height: 22px;font-size: 12px;font-weight: bold;color: #ba4d0c;
													text-align: center;background: #e7e965;padding: 0 12px;vertical-align: top;margin-right: 15px;}
				.header-inner>.title-con>.detail span.time{line-height: 22px;font-family: "黑体";font-size: 14px;color: #e7e965;line-height: 24px;}
				.header-inner>.title-con>.detail em{line-height: 22px;font-family: "黑体";font-size: 14px;color: #e7e965;line-height: 24px;}
				.header-inner>.title-con>.detail .floor-share{float: right;width: 200px;margin-right: 130px;}
    				.header-inner>.title-con>.detail .floor-share span{float:left;margin-right:10px;color: #fff;font-family: "黑体";line-height: 24px;}
    				.header-inner>.title-con>.detail .floor-share a{display:block;float:left;margin-right:10px; width:24px;height:24px;
    																background:url(../images/video-only/video-share.png) 0 0 no-repeat;margin: 0 auto;padding: 0;margin-right: 10px;}
				    .header-inner>.title-con>.detail .floor-share a.share01{background-position:0 1px;}
				    .header-inner>.title-con>.detail .floor-share a.share02{background-position:-31px 0;}
				    .header-inner>.title-con>.detail .floor-share a.share03{background-position:-66px 0;}
				    .header-inner>.title-con>.detail .floor-share a.share04{background-position:-105px 2px;}
				.header-inner>.title-con>.detail .sup-cur {display: block;position: absolute;bottom: 0px;right: 88px;line-height: 24px;padding-right: 24px;font-size: 12px;color: #fff;}
					.header-inner>.title-con>.detail .sup-cur em {background: url(../images/video-only/support.png) no-repeat;display: block;width: 20px;height: 20px;position: absolute;right: 0px;top: -1px;}
	.header-logo{display:block;position:absolute;top:45px;left:20px; width:152px;height:25px; /*box-shadow:0 0 2px 1px rgba(0,0,0,.3);*/ /*background:url(../images/video-only/logo.png) 0 0 no-repeat;*/}

.wrapper{position: absolute;top:180px;bottom: 0;left: 0;right: 0;}   
.wrapper .floor-left{width: 165px; position: absolute; top: 0px; left: 0px;display: none;}
	.wrapper .floor-left .header-nav{
        float:right;
        margin-right: -30px;
        margin-top: 20px;
    }
	    .wrapper .floor-left .header-nav li{
	        float:left;
	    }
	    .wrapper .floor-left .header-nav a{position:relative;
	        display:block;
	        padding:0 32px;
	        line-height:70px;font-size:16px;color:#fff;
	    }
    	.wrapper .floor-left .header-nav a:hover{color:#ba4d0c;}
    	.wrapper .floor-left .header-nav a.on{color:#ba4d0c;}
	    .wrapper .floor-left .header-nav a.on:after{
	        display:block;content:'';
	        position:absolute;bottom:0;left:0;right:0;
	        height:3px;
	    }
.wrapper .floor-center {  margin-right: 400px;    margin-left: 165px; }
.wrapper .floor-right { width: 360px;    position: absolute;    top: 0px;    right: 0px;padding-left: 25px;padding-right: 15px;bottom:20px;}
	.wrapper .floor-right .dec-con{background: url(../images/video-only/bg4.png);border-radius:10px;padding: 20px 15px 10px 15px; 
									position: relative;top: 0px;left: 0px;z-index: 10;}
	.wrapper .floor-right .dec-conlachang{max-height: 830px;}
	.wrapper .floor-right .dec-con p{line-height: 34px;color: #000;font-size: 14px;max-height: 280px;overflow: hidden;position: relative;z-index: 10}
	.wrapper .floor-right .dec-con p.dec-conhenC{max-height:9999px;}
	.wrapper .floor-right .tag-con{border-top: 1px solid #1c32a7;margin-top: 25px;position: relative;padding-top: 15px;display: none;}
		.wrapper .floor-right .tag-con a.select{position: absolute;left: 50%; margin-left: -6px;top:-10px;width: 12px;height: 7px;background: url(../images/video-only/select-icon.png) no-repeat;cursor: pointer; }
    	.wrapper .floor-right .tag-con span{display: inline-block;line-height: 24px;padding: 0 15px;text-align: center;
    										background: #63a5ff;border-radius:15px;color: #fff;margin-right: 8px;font-size: 14px;}
   
    .wrapper .floor-right .tab-con{position: absolute;margin-top: 25px;width: 360px;bottom: 0;top:300px;background: url(../images/video-only/bg4.png);border-radius: 5px;overflow: hidden;overflow-y: auto; }
    .wrapper .floor-right .tabhenchang{position: absolute;bottom: 0;}
    	.wrapper .floor-right .tab-con .tab{}
    		.wrapper .floor-right .tab-con .tab a{display: inline-block;line-height: 42px;margin-right: 15px;width:96px;text-align:center;
    										color: #a791cf;border-radius: 5px 5px 0 0;}
    		.wrapper .floor-right .tab-con .tab a.active{width:310px;text-align: left;padding-left: 25px;color: #fff;padding-right: 25px;padding-top: 15px;font-size: 18px;}
    		.wrapper .floor-right .tab-con .tab a.active p{height: 1px;background: #fff;}
    .wrapper .floor-right .panel-con{width: 360px;border-radius: 0 0 5px 5px;}
    	.wrapper .floor-right .panel-con .panel{padding: 20px 15px;}
    		.wrapper .floor-right .panel-con .panel2 .team{border-top:1px dashed #fff;padding-top: 25px;position: relative; }
    			.wrapper .floor-right .panel-con .panel2 .team span.team-name{position: absolute;left: 50%;top:-15px;width: 96px;line-height: 30px;color: #fff;
    																			text-align:center;margin-left: -45px;background: #353d6d;overflow: hidden;height: 30px}
    		.wrapper .floor-right .panel-con .panel2 .guest{}																	
			.wrapper .floor-right .panel-con .panel2 .guest a{display:inline-block;margin-right: 10px;width: 130px;height: 200px;margin-left: 20px;margin-bottom: 15px;vertical-align: top;}
				.wrapper .floor-right .panel-con .panel2 .guest a .pic{width: 130px;height: 134px;}
					.wrapper .floor-right .panel-con .panel2 .guest a .pic img{width: 100%;height: 100%}
					.wrapper .floor-right .panel-con .panel2 .guest a p{line-height: 30px;color: #fff;text-align: center;}
					.wrapper .floor-right .panel-con .panel2 .guest a p.name{font-size:14px;margin-top: 3px;}
					.wrapper .floor-right .panel-con .panel2 .guest a p.positon{font-size: 12px;line-height: 20px;}
					
			.wrapper .floor-right .panel-con .panel3 {}
				.wrapper .floor-right .panel-con .panel3 li a{display: block;padding-left: 25px;height: 45px;overflow: hidden;font-size: 14px;line-height: 45px;color: #fff;background: url(../images/video-only/point.png) 10px center no-repeat;}		
			.wrapper .floor-right .panel-con .panel2{display: none;}
			
/*floor-video*/
.floor-video { position:fixed;top:180px;bottom:20px; left:170px; right:402px;background: url(../images/video-only/bg4.png);padding: 20px;border-radius: 10px;}
.floor-video * { width:100%; height:100%}


#footer{position: absolute;bottom: 0;left:0;right: 0;text-align: center;height: 50px;}
#footer p{line-height: 50px;text-align:center;color: #fff;}
